/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Collapse,
Icon,
Layout,
Menu,
Tabs,
} from 'ant-design-vue'
import SdComponentLibrary from '../sd-component-library.vue'
import SdComponentProps from '../sd-component-props.vue'
import SdFormProps from '../sd-form-props.vue'
import SdLayoutPreview from '../sd-layout-preview.vue'
import SdMain from '../sd-main.vue'

Vue.use(Button)
Vue.use(Collapse)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Menu)
Vue.use(Tabs)

export default {
  SdComponentLibrary,
  SdComponentProps,
  SdFormProps,
  SdLayoutPreview,
  SdMain,
}
